<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="8.7.0.2001"/>
  <ToolsList>
   	<ToolsInfo 
    	id="30024" 
		IDS="shadu"
    	Show="0" 
		ExcludeSystem="Window2000;"
		GroupID="6"
    	Name="[.]fsize=-12;bold=true;[/.]360杀毒" 
    	Description="[.]fsize=-12;bold=false;[/.]轻巧、快速、免费的杀毒软件" 
    	IconPath="360AntiVirus.png" 
		IconPath_32="360AntiVirus_32.png" 
    	Title="" 
    	AppPath="AutoFind" 
    	Param="" 
    	StartDir="" 
    	DownloadUrl="http://down.360safe.com/360sd_min.exe"
		Pdown32="http://down.360safe.com/360sd_min.exe"	
		Pdown64="http://down.360safe.com/360sd_min.exe"
		InstallSilentParam=""
		InstallParam=""
		InstallPath=""	
		PromptUserInst="0"		
		DisableShowInst="1"
		ShowInst="1"		
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360sd.exe"
		RegAppPathName="Path"
		RegAppName="360sd.exe"
		
		CHKFile=""			
		IntroName="[.]fsize=-18;bold=true;color=rgb(51,51,51);[/.]360杀毒"
		IntroIconPath="AdvTools\360AntiVirus.png"
		IntroVersion="[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]文件大小：873 KB"
		IntroDesc="[.]fsize=-15;bold=false;color=rgb(51，51，51);[/.]软件功能:[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]\n1.完全免费的杀毒软件\n2.领先的防杀引擎，屡获国际权威认证\n3.快速轻巧不卡机，游戏无打扰"
		IntroGrade="9.2"
		Order="90"
		SystemTool="0"
		GlobalOrder="21200"
		UninstallType="1"
		UninstallRegRoot="HKEY_LOCAL_MACHINE"
        UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360SD"
        UninstallRegName="UninstallString"
	/>	
  </ToolsList>
  
</AdvTools>